Bug 779875 - (SOA-2234) Change message composer's default NullPayloadHandling to NONE
Change message composer's default NullPayloadHandling to NONE
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 GA
Unspecified Unspecified
medium Severity medium
: ---
: 5.1.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-16 05:34 EDT by Magesh Bojan
Modified: 2011-02-17 05:08 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 05:08:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2234 None None None Never

  None (edit)
Description Magesh Bojan 2010-08-16 05:34:29 EDT
Help Desk Ticket Reference: https://access.redhat.com/issue-tracker/?module=issues&action=view&tid=1247433
project_key: SOA

This issue incorporates JBESB-3462
Comment 1 Magesh Bojan 2010-08-16 05:35:06 EDT
Link: Added: This issue incorporates JBESB-3462
Comment 2 Anne-Louise Tangring 2010-09-10 14:55:36 EDT
This is a candidate for SOA 5.1.0
Comment 5 Darrin Mison 2011-01-04 19:14:33 EST
Writer: Added: dlesage
Comment 6 David Le Sage 2011-02-10 23:34:03 EST
Temporarily reopening to update release note info.
Comment 7 David Le Sage 2011-02-10 23:37:10 EST
Release Notes Docs Status: Added: Documented as Resolved Issue
Release Notes Text: Added: https://issues.jboss.org/browse/JBESB-3462

The message composer's default NullPayloadHandling has been changed to NONE. Previously, in both the HttpMessageComposer and the JBossRemotingMessageComposer.it was set to LOG.
Comment 8 David Le Sage 2011-02-10 23:37:35 EST
Release Notes Docs Status: Removed: Documented as Resolved Issue Added: Needs More Info
Comment 9 Darrin Mison 2011-02-17 05:08:00 EST
Release Notes Docs Status: Removed: Needs More Info Added: Documented as Resolved Issue

Note You need to log in before you can comment on or make changes to this bug.